Subject: Ticket Assigned - Return of items and refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Nov 2021 17:45:50 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return of items and refund Order number 6368532137

*I want to return 3 items:
1) Juniour unicorn T shirt with joggers set
(It is small for my child)
2) Juniour unicorn T shirt with joggers set
(It is small for my child)
3) Baylis and Harding hand cream( It smells bad, not suitable for hands,
hands are getting dry)

*I want to cancel my remaining items in the order which I did not receive
so far

*I want refund.

Kindly guide me to do the above.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3437179